Subject: Re: InboxDollars Chat Audit Report
From: Subir Chakma <[email-masked]>
To: Romesh Singh <[email-masked]>
Cc: Moringathem Ramananda Singh <[email-masked]>
Date: Tue, 8 Jan 2013 01:18:18 +0530 (IST)

Hello Romesh, 

These are some of the chats audit sent to you by Ramanand. 

I see some serous negligence on your part. Don't want to see repeat of such cases. Please explain below chats. 

	

	

info: Your Issue ID for this chat is LTK527082639454X 	

	

Richard: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

	

Richard: Hello there 	

	

Karen: Hi Richard! I just got a credit to my account for signing up for Credit Karma, I received $1.00 but the email I started from said the credit should be for $1.25, has it changed since the email was sent? 	

	

Richard: Your account will be credited within 2 weeks for completing cash offers. 	

	

Richard: This is the maximum crediting time frame . 	

	

Richard: So I request you to please wait for 2 weeks to receive this credit. 	

	

Richard: And if you do not receive credit at that time please feel free to contact us again. 	

	

Karen: But I DID already receive the credit, and it was for the wrong amount, that's my question.... 	

	

Richard: Please wait one moment while I access your account information 	

	

Karen: The email was sent to me on 12/24, if that helps. 	

	

Richard: As I can see that you do not receive credit for this offer 	

	

Richard: Please allow 2 weeks from the date of compeltion in order to receive credit 	

	

Richard: The crediting amount for this offer is $3 	

	

Richard: Is there anything else I may help you with today? 	

	

Karen: Hmm, I suppose not, thank you. 	

	

Richard: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	

	

info: Chat session has been terminated by the site operator. 

Feedback: Do you know what the customer was saying or did you ever read the customer's query?? He said he received credits for the offer which is indeed correct, what's with your response and whose account did you check ?? 

------------ 

			

info: Your Issue ID for this chat is LTK527080078750X 
Richard: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Richard: Hello Larry 
Larry: hello 
Richard: Please allow me a moment while I access your account information. . 
Larry: I'm trying to take the first payment survey and it keeps going back to the second screen. I have to change my answers to continue to screens 3 and 4 and then it puts me back on screen 2. 
Richard: As I can see that you have already received credit for this survey 
Larry: it's not showing in my earnings 
Richard: If you do not see your earnings increase , click the "Current Earnings" tab in the Toolbar or in the header, and it will refresh. 
Richard: And also please try it by changing browser. 
Larry: you mean the survey in a different browser or check earnings in a different browser? 
Richard: Check earnings in different browser' 
Larry: same thing in Chrome. only shows $3.00 and there should be $5.00 if I got credit. 
Richard: Your account will be credited automatically regarding this survey 
Richard: Please allow some time ( 1-2 business days ) and if you do not receive credit a that time please feel free to contact us back 
Larry: ok thank you 
Richard: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
info: Chat session has been terminated by the site operator. 

Feedback: You promise this member he will be credited, where is the credit ? 

-------- 

Agent : Richard 

Operator : Romesh 

	

[02:15:49] 	

info: Your Issue ID for this chat is LTK527082651107X 	

[02:15:53] 	

Richard: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[02:16:43] 	

Richard: Hello 	

[02:16:53] 	

[email-masked]: hello 	

[02:17:17] 	

Richard: As I can see that your check has already been processed and sent out on 	

[02:17:20] 	

Richard: Dec 3, 2012 	

[02:17:32] 	

Richard: And you will receive it within 3-9 days or within 2 weeks from the date of processed. 	

[02:17:37] 	

Richard: Delivery time depends on many factors, including your geographic location, seasonal increases in mail volume, and totally dependent upon the U.S. Postal Service. 	

[02:17:50] 	

[email-masked]: yes and i have not recieved it 	

[02:18:14] 	

Richard: Please check your Member Profile and make sure the address is correct and there are no typos. Please let me know once you've checked. 	

[02:18:47] 	

[email-masked]: it has been over a month and yes my address is right 	

[02:19:14] 	

[email-masked]: i recieved my 2nd check but not the first 	

[02:19:34] 	

Richard: We can only issue a replacement check under one of the following circumstances: 	

[02:19:37] 	

Richard: If the initial check is returned to us OR if 30 days have passed from the date check was processed OR if a stop payment is placed on the check ($10 fee). 	

[02:19:45] 	

Richard: Since your check has not been returned to us at this time, you can either: 

1. Wait 30 days from the date we sent your check, at which time your check can be reissued without charge 

OR 

2. We can reissue as soon as possible, minus a $10.00 fee to cover the cost of issuing a Stop Payment. 

Please let us know which option you would like to pursue. 	

[02:20:16] 	

[email-masked]: well it has been 30 days duh 	

[02:21:28] 	

Richard: Since more than 30 days have passed, and you have now verified that your address is correct, I will escalate your inquiry to our Accounting Department. Please make sure you have added the email address [email-masked] to your email address book. You will receive a ticket response from that email address within a few business days. 	

[02:21:37] 	

[email-masked]: can i talk to a real person 	

[02:21:45] 	

Richard: You will be contacted back within 48 hours via email. 	

[02:22:43] 	

[email-masked]: yea thanks 	

[02:23:23] 	

Richard: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

Feedback: You got poor in this chat because of incorrect canned response and not reading customer's response properly. 

Rgds Subir